## pristine-lfs 20190802.0

=== debian/changelog ===
pristine-lfs (20190802.0-1) unstable; urgency=medium

  * New upstream version.

 -- Andrej Shadura <andrew.shadura@collabora.co.uk>  Mon, 12 Aug 2019 20:14:18 +0200

pristine-lfs (20190717.0-1) unstable; urgency=medium

  * New upstream version.
  * Update the homepage URL.
  * Trim trailing whitespace.
  * Add signing-key.asc.

 -- Andrej Shadura <andrew.shadura@collabora.co.uk>  Sun, 21 Jul 2019 17:46:48 -0300

pristine-lfs (20190626.0-1) unstable; urgency=medium

  * Initial upload.

 -- Andrej Shadura <andrew.shadura@collabora.co.uk>  Tue, 16 Jul 2019 12:16:51 -0300
