=== debian/control ===
Source: pristine-lfs
Maintainer: Andrej Shadura <andrewsh@debian.org>
Section: utils
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all (>= 3.6),
               python3-setuptools (>= 0.6b3),
               python3-docutils (>= 0.12),
               python3-sh
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/debian/pristine-lfs
Vcs-Git: https://salsa.debian.org/debian/pristine-lfs.git
Homepage: https://salsa.debian.org/andrewsh/pristine-lfs

Package: pristine-lfs
Architecture: any
Depends: git,
         git-lfs,
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Description: regenerate pristine tarballs from git-lfs
 pristine-lfs can store pristine upstream tarballs in Git leveraging Git
 LFS. Instead of storing the potentially large tarballs within the Git
 repository as blobs, Git LFS only stores specially prepared metadata
 in the repository, while storing the actual file contents out of band
 on a Git LFS server.
 .
 Using pristine-lfs allows Debian packages to be built entirely using
 sources in version control, without the need to keep copies of upstream
 tarballs.
 .
 An optional upstream signature may be attached to tarballs for verification
 by, for example, dpkg-source(1).
