## pristine-lfs 20190910.0

=== debian/changelog ===
pristine-lfs (20190910.0-1) unstable; urgency=medium

  * New upstream release.
  * Update the homepage (Closes: #934270).

 -- Andrej Shadura <andrew.shadura@collabora.co.uk>  Wed, 11 Sep 2019 12:10:19 +0200
