=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/debian/pristine-lfs
 Vcs-Git: https://salsa.debian.org/debian/pristine-lfs.git
-Homepage: https://salsa.debian.org/andrewsh/pristine-lfs
+Homepage: https://salsa.debian.org/pristine-lfs-team/pristine-lfs
 
 Package: pristine-lfs
 Architecture: any
