## pristine-lfs 20210210.0

=== debian/changelog ===
pristine-lfs (20210210.0-2~bpo10+2) buster-backports; urgency=medium

  * Backport typing and tests to Python3.7 and pytest 3.

 -- Andrej Shadura <andrew.shadura@collabora.co.uk>  Sun, 21 Feb 2021 16:39:20 +0100

pristine-lfs (20210210.0-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Andrej Shadura <andrew.shadura@collabora.co.uk>  Sun, 21 Feb 2021 12:23:43 +0100

pristine-lfs (20210210.0-2) unstable; urgency=medium

  * Install ca-certificate for the networked test.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 10 Feb 2021 21:02:27 +0100

pristine-lfs (20210210.0-1) unstable; urgency=medium

  * New upstream release.
  * Fix a crash when pristine-lfs is called without any arguments
    (Closes: #982447).
  * Add autopkgtests.
  * Only support Python 3.7+.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 10 Feb 2021 14:48:20 +0100

pristine-lfs (20210209.0-1) unstable; urgency=medium

  * New upstream release.
  * Update the upstream signing key.
  * Update gbp.conf.
  * Set Rules-Requires-Root: no.
  * Bump Standards-Version to 4.5.1.
  * Use dh-sequence-python3 instead of --with python3.
  * Replace override_dh_auto_install with execute_after_dh_auto_install.
  * Update copyrights.
  * Use secure URI in debian/watch.
  * Set field Upstream-Name in debian/copyright.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update dependencies.
  * Enable tests.

 -- Andrej Shadura <andrew.shadura@collabora.co.uk>  Tue, 09 Feb 2021 20:09:24 +0100

pristine-lfs (20190910.0-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Andrej Shadura <andrew.shadura@collabora.co.uk>  Tue, 09 Feb 2021 20:12:39 +0100
