=== debian/control ===
--- 
+++ 
@@ -2,24 +2,31 @@
 Maintainer: Andrej Shadura <andrewsh@debian.org>
 Section: utils
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
-               dh-python,
-               python3-all (>= 3.6),
-               python3-setuptools (>= 0.6b3),
-               python3-docutils (>= 0.12),
-               python3-sh
-Standards-Version: 4.4.0
+Build-Depends:
+ debhelper-compat (= 12),
+ dh-sequence-python3,
+ python3-all (>= 3.7),
+ python3-debian,
+ python3-docutils (>= 0.12),
+ python3-setuptools (>= 0.6b3),
+ python3-sh,
+ python3-pytest <!nocheck>,
+ git-lfs <!nocheck>,
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
+X-Python3-Version: >= 3.7
 Vcs-Browser: https://salsa.debian.org/debian/pristine-lfs
 Vcs-Git: https://salsa.debian.org/debian/pristine-lfs.git
 Homepage: https://salsa.debian.org/pristine-lfs-team/pristine-lfs
 
 Package: pristine-lfs
 Architecture: any
-Depends: git,
-         git-lfs,
-         ${misc:Depends},
-         ${python3:Depends},
-         ${shlibs:Depends}
+Depends:
+ git,
+ git-lfs,
+ ${misc:Depends},
+ ${python3:Depends},
+ ${shlibs:Depends},
 Description: regenerate pristine tarballs from git-lfs
  pristine-lfs can store pristine upstream tarballs in Git leveraging Git
  LFS. Instead of storing the potentially large tarballs within the Git
