## pristine-lfs 20210222.0

=== debian/changelog ===
pristine-lfs (20210222.0-1) unstable; urgency=medium

  * New upstream release.
  * Declare minimum Python and pytest versions.

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 22 Feb 2021 11:41:12 +0100
