=== debian/rules ===
#!/usr/bin/make -f


%:
	dh $@ --buildsystem=pybuild

execute_after_dh_auto_install:
	rm debian/*/usr/share/doc/*/COPYING
