=== debian/tests/control ===
Tests: smoke
Restrictions: allow-stderr, superficial

Tests: checkout
Depends: @, diffutils, ca-certificates
Restrictions: allow-stderr, needs-internet
