## pristine-lfs 20210404.0

=== debian/changelog ===
pristine-lfs (20210404.0-2) unstable; urgency=medium

  * Make sure pytest doesn’t pollute the build directory with test
    results which would otherwise be installed with the package
    (Closes: #986446).

 -- Andrej Shadura <andrew.shadura@collabora.co.uk>  Tue, 06 Apr 2021 11:41:59 +0200

pristine-lfs (20210404.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andrej Shadura <andrew.shadura@collabora.co.uk>  Sun, 04 Apr 2021 22:15:42 +0200
