## pristine-lfs 20210404.1

=== debian/changelog ===
pristine-lfs (20210404.1-2) unstable; urgency=medium

  * Include default.mk to work around the issue with dh_python3.
  * Limit supported python3-sh to 1.x.

 -- Andrej Shadura <andrew.shadura@collabora.co.uk>  Thu, 02 Mar 2023 00:15:11 +0100

pristine-lfs (20210404.1-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Andrej Shadura <andrew.shadura@collabora.co.uk>  Thu, 16 Sep 2021 15:09:42 +0100
