=== debian/control ===
--- 
+++ 
@@ -9,12 +9,12 @@
  python3-debian,
  python3-docutils (>= 0.12),
  python3-setuptools (>= 0.6b3),
- python3-sh,
- python3-pytest <!nocheck>,
+ python3-sh (<< 2.0~),
+ python3-pytest (>= 4.6) <!nocheck>,
  git-lfs <!nocheck>,
 Standards-Version: 4.5.1
 Rules-Requires-Root: no
-X-Python3-Version: >= 3.7
+X-Python3-Version: >= 3.9
 Vcs-Browser: https://salsa.debian.org/debian/pristine-lfs
 Vcs-Git: https://salsa.debian.org/debian/pristine-lfs.git
 Homepage: https://salsa.debian.org/pristine-lfs-team/pristine-lfs
