## pristine-lfs 20241001.0

=== debian/changelog ===
pristine-lfs (20241001.0-1) unstable; urgency=medium

  * New upstream release (Closes: #1082147).

 -- Andrej Shadura <andrew.shadura@collabora.co.uk>  Tue, 01 Oct 2024 15:16:16 +0200
