## pristine-lfs 20241219.0

=== debian/changelog ===
pristine-lfs (20241219.0-2) unstable; urgency=medium

  * Replace external repo clone with local test repo generation
    (Closes: #1118634)
  * Wrap long lines in changelog entries: 20241219.0-1.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.7.2, no changes needed.

 -- Andrej Shadura <andrew.shadura@collabora.co.uk>  Tue, 28 Oct 2025 19:58:17 +0100

pristine-lfs (20241219.0-1) unstable; urgency=medium

  [ Rebecca N. Palmer ]
  * Support Python 3.13 and test on it (Closes: #1090261).
  * Stop using glob('**') as it changed meaning in Python 3.13.

  [ Andrej Shadura ]
  * Remove pgpsigurlmangle from debian/watch as PyPI no longer hosts PGP
    signatures.

 -- Andrej Shadura <andrew.shadura@collabora.co.uk>  Thu, 19 Dec 2024 11:07:25 +0100
