=== debian/control ===
--- 
+++ 
@@ -3,16 +3,16 @@
 Section: utils
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-sequence-python3,
  python3-all (>= 3.7),
  python3-debian,
  python3-docutils (>= 0.12),
  python3-setuptools (>= 0.6b3),
- python3-sh (<< 2.0~),
+ python3-sh,
  python3-pytest (>= 4.6) <!nocheck>,
  git-lfs <!nocheck>,
-Standards-Version: 4.5.1
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 X-Python3-Version: >= 3.9
 Vcs-Browser: https://salsa.debian.org/debian/pristine-lfs
