=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,8 @@
 #!/usr/bin/make -f
 
+export PYBUILD_TEST_ARGS = --junit-xml=/dev/null
+
+include /usr/share/dpkg/default.mk
 
 %:
 	dh $@ --buildsystem=pybuild
