=== debian/tests/control ===
Tests: smoke
Restrictions: allow-stderr, superficial

Tests: checkout
Depends: @, diffutils
Restrictions: allow-stderr
